Subject: Re: Property for you VERY INTERESTING PLEASE CALL ME LOOK AT THE PICTURES
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 12 Dec 2007 09:53:44 -0500

Darvis,
I looked at the pictures.  It looks kind of cool.  However, I don't think we would be interested in this property mostly because it is further away then we would prefer.  But thank you for sending it to me .  One of these days, I know something is going to work out.  Thank you and keep in contact with me.
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, December 11, 2007 9:20 PM
  Subject: Property for you VERY INTERESTING PLEASE CALL ME LOOK AT THE PICTURES

  Click the Hyperlink below to link to and view property listing(s) of interest. If after clicking the link, your Internet browser does not launch, right click on the link and Copy the Shortcut. Then paste the Shortcut into your browser's Address Field.

  http://lns.mlxchange.com/Pub/EmailView.asp?r=379150653&s=LNS&t=LNS
  Darrvis Britten
  Century 21 Home Towne - Main
  15851 South U.S. 27
  Lansing, MI 48906
  E-mail: [email-masked]